body { line-height: 1.7; color: #333; }

.row + .row { margin-top: 40px; }

.page-footer { background-color: #147be3; color: #fff; text-align: center; padding: 20px 0; margin-top: 100px; position: relative; }

.page-footer > p:last-of-type { border-top: 1px solid #fff; padding-top: 20px;  margin-top: 20px; }
.page-footer .btn_pagetop { margin-top: -30px; }
.page-footer .btn_pagetop i:before { font-size: 80px; color: #fff; }
.page-footer .box-shakyo { background-color: #fff; color: #222; border-radius: 5px; padding: 30px; margin-top: 30px; }
.page-footer .box-shakyo .logo {  margin-bottom: 15px; }
.page-footer .box-shakyo .btn-default { margin: 0 0 0 30px; }


footer { position: relative; background-color: #f3dce9; padding-top: 50px; padding-bottom: 20px; }
footer:before { position: absolute; top: 0px; width: 100%; height: 5px; content: ''; background-color: #eb6d99; }
footer p:last-child { text-align: center; }
footer .logo { margin-bottom: .5em; }
footer .logo img { vertical-align: middle; }
footer .logo .btn { margin-left: 1.5em; }

footer .btn {
    line-height: 1;
    position: relative;
    display: inline-block;
    padding: .5em 3em .5em 2em;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border-radius: 3px;
    background-color: #eb6d99;
}

footer .btn:after {
    position: absolute;
    top: 50%;
    right: 1em;
    display: block;
    width: 0;
    height: 0;
    content: '';
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-width: 5px 0 5px 10px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
}



/* ZEROプロジェクト全体*/
#main.zeropro { width:1040px; margin:0 auto; }
#pankuzu.zeropro {width: 1040px;}


.zp_leftbox{ width:750px; float: left;}

.main_box { float: none; margin-bottom: 40px; }
.main_text { text-align: center; margin-top: 20px; line-height: 2em; margin-left: auto;}

.zp_text_14 { font-size: 14px;  line-height: 2em;}
.zp_text_15 { font-size: 15px;  line-height: 2em;}
.zp_text_16 { font-size: 16px; line-height: 1.5em;}
.zp_text_18 { font-size: 18px; line-height: 1.5em;}
.zp_text_18p { font-size: 18px; line-height: 1.5em; font-weight: bold;}
.zp_text_20 { font-size: 20px;  line-height: 1.5em; font-weight: bold;}
.zp_text_24 { font-size: 24px;  line-height: 1.5em; font-weight: bold;}
.zp_text_26 { font-size: 26px;  line-height: 1.5em; font-weight: bold;}

.zp_footertext_15 { font-size: 15px;  line-height: 1.2em;}

.zp_top15 { margin-top: 15px; }
.zp_top30 { margin-top: 30px; }
.zp_top40 { margin-top: 40px; }
.zp_top50 { margin-top: 50px; }
.zp_bottom10 { margin-bottom: 10px; }
.zp_bottom15 { margin-bottom: 15px; }
.zp_bottom30 { margin-bottom: 30px; }
.zp_bottom45 { margin-bottom: 45px; }
.zp_bottom60 { margin-bottom: 60px; }





/* soudankai.html */
.s_main_box { float: none; margin-bottom: 40px; }
.s_main_text { margin-top: 20px; line-height: 2em; margin-left: auto;}
.s_text_l { font-size: 24px;  line-height: 1.5em;}
.s_text_s { font-size: 16px; line-height: 1.5em; display: inline-block;}

.s_table { border-top: dotted 2px; margin-top: 20px; margin-bottom: 20px;}
.s_tr { border-bottom: dotted 2px; display: inline-block; margin-bottom: 15px; padding-bottom: 15px; width: 610px; }
.s_td { padding-top: 15px;}

.s_column { display: flex; }
.s_left_2 { width: 610px; }
.s_right_2 { flex: 1; }

.sgt_10 { margin-top: 10px; }


/* event.html */
.ev_main_box { float: none; margin-bottom: 40px; }
.ev_main_text { text-align: center; margin-top: 20px; line-height: 2em; margin-left:  auto;}
.ev_text_m { font-size: 26px;  line-height: 1.5em;}
.ev_text_s { font-size: 16px; line-height: 1.5em; display: inline-block;}

.ev_shadow { box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, .2);}

.ev_title { color: #6cb62a; font-size: 22px; letter-spacing: 2px; font-weight: bold; display: inline-block; }
.ev_title_b { background-color: #6cb62a;  display: block; height: 3px; margin-bottom: 15px; }





/* phone.html */
.p_main_box { float: none; margin-bottom: 40px; }
.p_main_text { text-align: center; margin-top: 20px; line-height: 2em; margin-left: auto;}
.p_text_ss { font-size: 14px;  line-height: 2em;}
.p_text_l { font-size: 32px;  line-height: 1.5em;}
.p_text_m { font-size: 26px;  line-height: 1.5em;}
.p_text_s { font-size: 16px; line-height: 2em; display: inline-block;}
.p_text_red { font-size: 20px; line-height: 1.2em; display: inline-block; color: #c30d22; font-weight: bold;}

.p_title { background-color: #c30d22; color: #fff; border-radius: 100vh; margin-bottom: 10px; font-size: 27px; text-align: center; }
.p_support-img img { margin: 0 auto; display: block;}

.p_column { display: flex; }
.p_left_2 { width: 300px; }
.p_right_2 { flex: 1; }

.p_support-line { border-bottom: dotted 2px; display: inline-block; margin-bottom: 5px; padding-bottom: 5px; width: 900px; }
.p_support-line_2 { border-bottom: dotted 2px; display: inline-block; margin-bottom: 25px; padding-bottom: 5px; width: 900px; }

.p_pdf1 a { display: block; border: solid 2px #3b6194; color: #00356f; text-decoration: none; padding: 0.4em; font-size: 1.2em; text-align: center; font-weight: bold; transition: all 0.3s ease; }
.p_pdf1 a { text-align: center; width: 380px; margin: auto; }
.p_pdf1 a:hover { background-color: #3b6194; color: #fff; }

.p_table { border-top: dotted 2px; margin-top: 20px; margin-bottom: 20px;}
.p_tr01 { border-bottom: dotted 2px; display: inline-block; margin-bottom: 5px; padding-bottom: 10px; width: 750px; }
.p_tr02 { border-bottom: dotted 2px; display: inline-block; margin-bottom: 15px; padding-bottom: 10px; width: 750px; }
.p_td01 { padding-top: 5px;}
.p_td02 { padding-top: 15px;}
.p_td03 { padding-top: 15px; vertical-align: inherit;}






/* jinseinote.html */
.j_header { background-image: url(images/jinseinote_title750.png); background-repeat: no-repeat;}

.j_main_box { float: none; margin-bottom: 60px; }

.j_main_text { text-align: center; line-height: 2em; margin-left: auto;}

.j_text_m { font-size: 22px; line-height: 1.5em; font-weight: bold;}

.j_text_s { font-size: 14px; line-height: 2em; display: inline-block; margin-top: 310px; margin-bottom: 20px;}

.j_text_s2 { font-size: 16px; line-height: 1.5em; display: inline-block; margin-top: 30px; margin-bottom: 50px; }

.j_text_ss { font-size: 14px; line-height: 1.5em; display: inline-block; margin-top: 30px; margin-bottom: 50px; }

.j_text_p { font-size: 16px; font-weight: bold; line-height: 1.5em; color: #7E2288;}

.j_text_li { font-size: 20px; font-weight: bold; color: #7e2288; line-height: 1.5em; text-decoration:underline;}

.j_text_line { border-bottom: dotted 2px; display: inline-block; margin-bottom: 5px; padding-bottom: 5px; width: 750px; }

.j_title { color: #6cb62a; font-size: 22px; letter-spacing: 2px; font-weight: bold; display: inline-block; }

.j_title_b { background-color: #6cb62a;  display: block; height: 3px; margin-bottom: 10px; }

.j_support-img img { margin: 0 auto; display: block; margin-top: 10px;}

.j_column { display: flex; flex-wrap: wrap;}

.j_column_note { display: flex; flex-wrap: wrap; width: 600px;}

.j_column_item {padding: 7px;}

.j_colim#img {padding: 15px;}

.j_left_2 { width: 580px; }

.j_right_2 { flex: 1; }

.j_list_test-wrap {
    list-style:  none;  /* デフォルトのアイコンを消す */
    margin:  0;         /* デフォルト指定上書き */
    padding: 0;         /* デフォルト指定上書き */
    font-size: 16px;
    margin-bottom: 20px;
}

.j_list_test:before {
    content:  "";
    width:  15px;
    height:  15px;
    display:  inline-block;
    background-image: url(images/jinsei_listicon.png);
    position:  relative;        /* 位置調整 */
    margin-right: 5px;          /* 余白指定 */
}

.j_text_box { width: 550px; display: block; border: solid 2px #c89f62; background-color: #fff1ad; text-decoration: none; padding: 0.4em; margin-top: 10px; text-align: center; }

.j_text_box_m { font-size: 16px; }

.j_pdf1 a { display: block; border: solid 2px #f3aebf; color: #e7437d; text-decoration: none; padding: 0.4em; font-size: 1.2em; text-align: center; font-weight: bold; transition: all 0.3s ease; }

.j_pdf1 a { text-align: center; width: 380px; margin: auto; }

.j_pdf1 a:hover { background-color: #f3aebf; color: #fff; }

.j_img { text-align: center; }

.j_footer {
 text-align: center;
 margin: 50px auto;
 padding: 15px;
 background-color: #fff; /* 背景色 */
 border: 2px solid #666; /* 枠線 */
}




/* emergency.html */
.e_main_box { float: none; margin-bottom: 60px; position: relative;}
.e_main_img { position: absolute; top: 20px;}
.e_main_text { text-align: center; margin-top: 30px; line-height: 2em; display: inline-block; margin-left: 30px;}

.e_text_red { font-size: 24px; font-weight: bold; color: #c30d22; }
.e_text_m { font-size: 18px;  font-weight: bold;}
.e_text_s { font-size: 15px; line-height: 2em; display: inline-block;}

.e_title { color: #6cb62a; font-size: 24px; letter-spacing: 2px; font-weight: bold;  border-radius: 5px; display: inline-block; }
.e_title_il { float: right; margin-top: -10px; }
.e_title_b { background-color: #6cb62a; border-radius: 5px; content: ""; display: block; height: 6px; margin-bottom: 20px; }

.e_column { display: flex; justify-content: space-around;}
.e_left_2 { width: 360px; }
.e_right_2 {  width: 360px; }


.e_column_as { display: flex; justify-content: space-around;}
.e_left_as2 { width: 600px; }
.e_right_as2 {  width: 300px; }

.e_pdf1 a,.e_pdf2 a { display: block; border: solid 2px #6cb62a; color: #6cb62a; text-decoration: none; padding: 0.4em; font-size: 1.2em; text-align: center; font-weight: bold; transition: all 0.3s ease; }
.e_pdf1 a { text-align: center; width: 400px; margin: auto; }
.e_pdf2 a { text-align: center; width: 400px; margin: auto; }
.e_pdf1 a:hover,.e_pdf2 a:hover { background-color: #6cb62a; color: #fff; }

.e_bag-line { border-bottom: dotted 2px; display: inline-block; margin-bottom: 5px; padding-bottom: 5px; width: 360px; }
.e_support-line { border-bottom: dotted 2px; display: inline-block; margin-bottom: 5px; padding-bottom: 5px; width: 500px; }
.e_support-img img { margin: 0 auto; display: block; margin-top: 30px; width: auto; height: 170px; }

.e_tr01 { border-bottom: dotted 2px; display: inline-block; margin-bottom: 15px; padding-bottom: 10px; width: 500px; }
.e_td01 { padding-top: 15px; vertical-align: inherit;}

.egt_30 { margin-top: 30px; }
.egb_10 { margin-bottom: 10px; }
.egb_15 { margin-bottom: 15px; }
.egb_30 { margin-bottom: 30px; }
.egb_60 { margin-bottom: 60px; }

.z_contact { margin: 50px auto 30px auto; padding: 30px; background: #edf5e3; text-align: center; }
.z_contact_top { width: 1040px; margin: 10px auto 0px auto; text-align: center; }
.z_text_m { font-size: 24px; font-weight: bold; letter-spacing: 2px; }
.z_b { background-color: #6cb62a; border-radius: 5px; content: ""; display: block; height: 3px; margin: 10px auto; }
.z_b-text { margin-left: 10px; margin-bottom: 18px; }
.z_b-img { border: solid 1px; }


